.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index:2;
  overflow:scroll;
}
.fotooverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index:2;
  overflow:scroll;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.fotooverlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 70%;
  position: relative;
  transition: all 0s ease-in-out;
}

.fotopopup {
  padding: 20px;
  background: rgba(0, 0, 0, 0.0);
  border-radius: 5px;
  position: relative;
  transition: all 0s ease-in-out;
}
.fotopopup img {
    display: block;
    margin: 0 auto;
	max-width:600px;
  margin-top:100px;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close, .fotopopup .close {
  position: absolute;
  top: 5px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover, .fotopopup .close:hover {
  color: #06D85F;
}
.popup .content, .fotopopup .content {
  max-height: 30%;
  overflow: auto;
  cursor:default;
}
.popup a, .fotopopup a {
	color: black;
	text-decoration: none;
}

@media screen and (max-width: 700px){
  .popup{
    width: 70%;
  }
}
